E-Arogya - Feature #490

client side bypass-sever improper validation in op follow up

24/05/2024 03:41 PM - Harish Beechani

Status: Resolved Start date: 24/05/2024
Priority: High Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 29/05/2024 07:01 AM - Vasu Malladi

- Status changed from New to Resolved

20/04/2025
